RubyGems Navigation menu

activesupport 4.1.10.rc1

A toolkit of support libraries and Ruby core extensions extracted from the Rails framework. Rich support for multibyte strings, internationalization, time zones, and testing.

Versions:

  1. 6.0.0.rc1 - April 24, 2019 (206 KB)
  2. 6.0.0.beta3 - March 13, 2019 (203 KB)
  3. 6.0.0.beta2 - February 25, 2019 (203 KB)
  4. 6.0.0.beta1 - January 18, 2019 (202 KB)
  5. 5.2.3 - March 28, 2019 (373 KB)
  6. 4.1.10.rc1 - February 20, 2015 (310 KB)
Show all versions (341 total)

Owners:

Authors:

  • David Heinemeier Hansson

SHA 256 checksum:

bddad2a28e2a6409a64d6c25b0ede8ef7572ab4646313873e7d95411dcf55caf

Total downloads 265,121,294

For this version 1,464

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Required Rubygems Version: > 1.3.1

Links: